### Function

# Gimp ConfigInterface reset_property

#### Declaration [src]

    void
    gimp_config_reset_property (
      GObject* object,
      const gchar* property_name
    )

#### Description [src]

Resets the property named `property_name` to its default value. The property must be writable and must not be marked as “construct-only”.

Available since: | 2.4

#### Parameters

`object` | `GObject`
| A `GObject`.
| The data is owned by the caller of the function.
`property_name` | `const gchar*`
| Name of the property to reset.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.